# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-13 22:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0008_remove_stockrecord_num_in_stock'),
    ]

    operations = [
        migrations.AddField(
            model_name='stockrecord',
            name='price_retail',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=12, null=True, verbose_name='Price (retail)'),
        ),
    ]
